{
  "verseBefore": "Ne, haay taayh kaluh manih wiit xuum laa \"e vanong\". Oh ay heq  tamen đnooy truh dong varơuq tuq xuum kua Joop, ji oh ay xet muyq varơuq kua Lôôk, kung đaji Kadraq biit angơuq.  \n\\ts\\*\n\\p",
  "verseAfter": "Ne, haay taayh kaluh manih wiit xuum laa \"e vanong\". Oh ay heq  tamen đnooy truh dong varơuq tuq xuum kua Joop, ji oh ay xet muyq varơuq kua Lôôk, kung đaji Kadraq biit angơuq.  (ranưưh ranơơy đaa leq đnooy)\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-07-19T03:29:46.094Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
